local fn = _gn(0x51F1A8E48C3D2F6D)
--- _NET_GAMESERVER_DELETE_CHARACTER_SLOT
function Global.NetGameserverDeleteCharacterSlot(slot, transfer, reason)
	return _in2(fn, slot, transfer, _ch(reason), _r)
end
